<div id="opciones" class="tab-pane fade">
    <div class="row">
        <div class="col-md-6 col-sm-12 col-xs-12">
            <div class="x_title">
                <h2 th:text="#{options}">Opciones</h2>
                <div class="clearfix"></div>
            </div>
            <div class="x_content">
                <!--                <form class="form-inline" id="form-item-option-name">
                                    <input type="hidden" th:value="${item.id}" id="item-id"/>
                                    <input type="hidden" value="option-name" name="action"/>
                                    <div class="form-group">
                                        <label>Crear Opcion:</label>
                                        <input type="text" name="optionName" class="form-control" id="optionName"/>
                                        <button type="submit" class="btn btn-success " id="submit-child" style="margin-bottom: 0px;">Añadir</button>
                                    </div>
                                    <div class="ln_solid"></div>
                                </form>
                                form de opciones
                
                                <form class="form-inline" id="form-item-option-name">
                                    <input type="hidden" th:value="${item.id}" id="item-id"/>
                                    <input type="hidden" value="option-name" name="action"/>
                                    <div class="form-group">
                                        <label>Crear Valor:</label>
                                        <select class="form-control">
                                            <option>color</option>
                                        </select>
                                        <button type="submit" class="btn btn-success" id="submit-child" style="margin-bottom: 0px;">Añadir</button>
                                    </div>
                                    <div class="ln_solid"></div>
                                </form>-->

                <!--form de opcion-->


                <!--listado de opciones-->
            </div>
        </div>
        <div class="col-md-6 col-sm-12 col-xs-12">            
            <div class="x_title">
                <h2>Atributos</h2>
                <div class="clearfix"></div>
            </div>
            <div class="alert alert-warning" role="alert" id="attributes-error" hidden="hidden"></div>
            <div class="form-horizontal form-label-left">
                <div class="form-group col-md-5">
                    <label class="control-label col-md-3" th:text="#{name}">Nombre</label>
                    <input type="hidden" id="attributeId">
                    <input type="hidden" id="rowAttributeId" value="-1">
                    <div class="col-md-9">
                        <input class="form-control " id="name" name="name" type="text">
                    </div>
                </div>
                <div class="form-group col-md-5">
                    <label class="control-label col-md-3" th:text="#{value}">Valor</label>
                    <div class="col-md-9">
                        <input class="form-control " id="value" name="value" type="text">
                    </div>
                </div>
                <button type="submit" class="btn btn-success" id="add-attribute" th:text="#{add}">Agregar</button>
            </div>
            <div class="ln_solid"></div>
            <div class="x_content">                
                <table class="table table-condensed table-striped jambo_table" id="table-attribute">
                    <thead>
                        <tr class="headings">
                            <td th:hidden='hidden'></td>
                            <th th:text="#{attribute.name}"></th>
                            <th th:text="#{attribute.value}"></th>
                            <th></th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr th:each="attribute : ${item.attributes}">
                            <td th:hidden='hidden' th:text="${attribute.id}"></td>
                            <td th:text="${attribute.name}"></td>
                            <td th:text="${attribute.value}"></td>
                            <td>
                                <i class="fa fa-remove action-button" name="delete-attibute" title='Eliminar'></i>
                                <i class="fa fa-pencil action-button" name="edit-attribute" title="Editar"></i>
                            </td>
                        </tr>
                    </tbody>
                </table>
                <button type="submit" class="btn btn-success" id="submit-attributes" th:text="#{btnSave}">Guardar</button>
            </div>
        </div>
    </div>
</div>